{
  "headers": {
    "content-type": "application/typescript; charset=utf-8",
    "server": "deploy/us-east4-c",
    "x-amz-id-2": "Ucy+syI+4S3igCyeBz54uPlaVsw4aGHY736GJaaZItLdanNpcqdrxo6AMUASDQRVdfOyBP8PDOE=",
    "x-amz-request-id": "SBZKXDJG8KPVNR0S",
    "content-length": "890",
    "cache-control": "public, max-age=31536000, immutable",
    "access-control-allow-origin": "*",
    "x-amz-version-id": "o2Zk3MfalTmJUrj01wbIe2Lwf4mHePp5",
    "etag": "\"7e2e49c21fffd6498b51930e32d23c1d\"",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT"
  },
  "url": "https://deno.land/std@0.122.0/collections/union.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 93218804
  }
}